
.rotatedSVG {
        transform: rotate(180deg);
}
.showLessOrMoreButton {
        cursor: pointer;
}

.rotatedSVG {
        transform: rotate(180deg);
}

.rotatedSVG {
    transform: rotate(180deg);
}
.showLessOrMoreButton {
    cursor: pointer;
}

.rotatedSVG {
    transform: rotate(180deg);
}
